Product comparison · 2 network switches

Zyxel GS1100-10HP Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black vs Zyxel GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Add a product
  • 18specifications compared
  • 5differ
  • 13identical
  • 32known for one product only

Key differences

  • Switch type
    • GS1100-10HP Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Unmanaged
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Managed
  • Rack mounting
    • GS1100-10HP Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Yes
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:No
  • Weight
    • GS1100-10HP Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:730 g
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:720 g

Side by side

Differences highlightedShow differences only (off)
Comparison of GS1100-10HP, GS1900-10HP
50 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213, RFC 2819, RFC 1215, RFC 1493
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity88
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
SFP module slots quantity22
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneUnknown — not stated by the sourceNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-T, 1000BASE-T
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmissionidentical
MAC address tableKnown for oneUnknown — not stated by the source8000 entries
Switching capacityKnown for oneUnknown — not stated by the source20 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source14.88 Mpps
Jumbo framesKnown for oneUnknown — not stated by the source9000
Securityidentical
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSL/TLS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, ICMP, Syslog
Design1 differ
Rack mountingDiffersYesNo
Form factor1U1U
Product colourBlackBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Wall mountableYesYes
SafetyLVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1LVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source525 KB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source801.113 h
Poweridentical
Input currentKnown for oneUnknown — not stated by the source1.7 A
Input voltageKnown for oneUnknown — not stated by the source54 V
Power consumption (typical)Known for oneUnknown — not stated by the source96.2 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantity88
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source77 W
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Heat dissipationKnown for oneUnknown — not stated by the source65.472 BTU/h
Weight & dimensions1 differ
Width250 mm250 mm
Depth104 mm104 mm
Height27 mm27 mm
WeightDiffers730 g720 g
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source302 mm
Package depthKnown for oneUnknown — not stated by the source227 mm
Package heightKnown for oneUnknown — not stated by the source64 mm
Package weightKnown for oneUnknown — not stated by the source1.53 kg
Certificates1 differ
CertificationDiffersCE, FCC, C-TickCE, FCC, C-Tick, BSMI CNS13438
Logistics dataidentical
Harmonized System (HS) code8517699085176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons